package com.ruoyi.system.domain;

import com.alibaba.fastjson.annotation.JSONField;

/**
 * @author Shawn
 */
public class CashInStatus {
    @JSONField(name = "sn")
    private String sn;
    @JSONField(name = "id")
    private String id;
    @JSONField(name = "userId")
    private String userId;
    @JSONField(name = "unitId")
    private String unitId;
    @JSONField(name = "monthId")
    private String monthId;
    @JSONField(name = "balanceStatus")
    private String cashInStatus;
    @JSONField(name = "time")
    private String time;

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUnitId() {
        return unitId;
    }

    public void setUnitId(String unitId) {
        this.unitId = unitId;
    }

    public String getMonthId() {
        return monthId;
    }

    public void setMonthId(String monthId) {
        this.monthId = monthId;
    }

    public String getCashInStatus() {
        return cashInStatus;
    }

    public void setCashInStatus(String cashInStatus) {
        this.cashInStatus = cashInStatus;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
